package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumLoad {
   private Object[] INPUT;
   private Object[] OUTPUT;

   public Object[] getINPUT() {
      return this.INPUT;
   }

   public void setINPUT(Object[] iNPUT) {
      this.INPUT = iNPUT;
   }

   public Object[] getOUTPUT() {
      return this.OUTPUT;
   }

   public void setOUTPUT(Object[] oUTPUT) {
      this.OUTPUT = oUTPUT;
   }
}
